<?php

namespace App\Classes\Service\Files;

use Illuminate\Support\Facades\Storage;

class DeleteFile
{
    public function execute(string $path, array $files = []): void {

        foreach ($files as $file){
            Storage::disk('public')->delete($path.$file);
        }

    }
}